/*regras*/
#campeoes {
	background-color:#efaf95;
	padding:0 3px 3px;
}
#campeoes a{
	font-weight: bold;
}
#campeoes h3{
	text-indent:-5000px;
	border:0;
	padding:0;
	margin:0;
	background-image:url(https://www.terra.com.br/esportes/formula12008/img/topo_campeoes.gif);
	background-position:center;
	width:511px;
	height:65px;
}
#campeoes a:hover {
	text-decoration:none;
}
#campeoes table{
	margin: 0;
	display:block;
	width:511px;
	float:none;
}
#campeoes td{
	padding: 6px;
	border:0;
	border-bottom: 1px solid #e5cfc6;
	background-color: #fff2ed;
	text-align: left;
	width:80%;
}
#campeoes .ano {
	width:auto;
	padding-left:16px;
	padding-right:12px;
}
#campeoes td img {
	float:left;
	margin:0 6px 0 0;
	border:1px solid #ddd;
}
#campeoes .center {
	text-align: center;
}
/*
#campeoes table th {
	text-align: left;
	background-color: #972e05;
	padding: 14px 5px 5px 5px;
	font-size: 14px;
	color:#fff;
	width: 50%;
}
*/
#campeoes tr.zeb td{
	background-color: #fff;
}
#campeoes tr:hover td{
	background-color: #fffedc;
}
#campeoes table thead tr td, #campeoes table thead tr:hover td {
	background-color:#273f4e;
	font-size:18px;
	color:#fff9a7;
}
#campeoes #ano2000, #campeoes #ano1990, #campeoes #ano1980 {
	height:60px;
	background-position:center;
	background-image:url(https://www.terra.com.br/esportes/formula12008/img/topo_2000.gif);
	border-bottom: 3px solid #efaf95;
	border-top: 1px solid #e5cfc6;
}
#campeoes #ano1990 {
	background-image:url(https://www.terra.com.br/esportes/formula12008/img/topo_1990.gif);
}
#campeoes #ano1980 {
	background-image:url(https://www.terra.com.br/esportes/formula12008/img/topo_1980.gif);
}




